@font-face {
  font-family: Antique Olive;
  src: url(/fonts/Antique_Olive.ttf) format("truetype");
  font-display: auto;
  font-style: normal;
  font-weight: 900
}

@font-face {
  font-family: Space Mono;
  src: url(/fonts/SpaceMono-RegularItalic.ttf) format("truetype");
  font-display: auto;
  font-weight: 400;
  font-style: italic
}

@font-face {
  font-family: Montserrat;
  src: url(/fonts/Montserrat-Medium.ttf) format("truetype");
  font-display: auto;
  font-weight: 400;
  font-style: normal
}

@font-face {
  font-family: Montserrat;
  src: url(/fonts/Montserrat-MediumItalic.ttf) format("truetype");
  font-display: auto;
  font-weight: 400;
  font-style: italic
}

@font-face {
  font-family: Montserrat;
  src: url(/fonts/Montserrat-Bold.ttf) format("truetype");
  font-display: auto;
  font-weight: 700;
  font-style: normal
}

@font-face {
  font-family: Montserrat;
  src: url(/fonts/Montserrat-BoldItalic.ttf) format("truetype");
  font-display: auto;
  font-weight: 700;
  font-style: italic
}

@font-face {
  font-family: Space Mono;
  src: url(/fonts/SpaceMono-RegularItalic.ttf) format("truetype");
  font-display: auto;
  font-weight: 400;
  font-style: normal
}

:root {
  --font-display: "Antique Olive", system-ui, -apple-system, Segoe UI, Roboto, Ubuntu, Cantarell, Noto Sans, sans-serif;
  --font-display-alt: "Space Mono", monospace;
  --font-text: "Montserrat", system-ui, -apple-system, Segoe UI, Roboto, Ubuntu, Cantarell, Noto Sans, sans-serif
}


h1, .h1 {
  font-family: var(--font-display);
  text-transform: none;
}

h2, .h2 {
  font-family: var(--font-display);
  text-transform: uppercase;
}

h3,
.h3,
h4,
.h4,
.h4styles {
  font-family: var(--font-display);
  text-transform: none;
}

h5, .h5 {
  font-family: var(--font-display-alt);
  text-transform: uppercase
}

h4.h5alt,
.h4.hSalt {
  font-family: var(--font-display-alt);
  text-transform: uppercase;
  font-size: 24px;
}

div,
ul,
li,
ol,
p {
  font-family: var(--font-text);
}

h6,
.h6 {
  font-family: var(--font-text);
  text-transform: none;
  color: unset;
}

body {
  font-family: Montserrat;
  position: relative;
}

.trans {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}



/*!
 |-----------------------------------------------------------------------------------------------------------
 |
 |
 |
 | Root Variables
 |
 |
 |
 |-----------------------------------------------------------------------------------------------------------
*/
:root {
  /*   |-----------------------------------------------------------   |   | Colors   |   |-----------------------------------------------------------  */
  --color-purple-1: #8383FF;
  --color-purple-2: #6262BE;
  --color-purple-3: #C5C5FF;

  --color-orange-1: #FF4D00;
  --color-orange-2: #BE3900;
  --color-orange-3: #FFAC88;

  --color-yellow-1: #FFAD05;
  --color-yellow-2: #167F74;
  --color-yellow-3: #FFCE69;

  --color-teal-1: #1DAA9B;
  --color-teal-2: #167F74;
  --color-teal-3: #96D7D0;


  --color-white: #ffffff;
  --color-black: #000000;







  --color-gray-1: #f8f9fa;
  --color-gray-2: #e9ecef;
  --color-gray-3: #dee2e6;
  --color-gray-4: #ced4da;
  --color-gray-5: #adb5bd;
  --color-gray-6: #6c757d;
  --color-gray-7: #495057;
  --color-gray-8: #495057;
  --color-gray-9: #212529;
  --color-gray-10: #181818;
  --color-light: #e9ecef;
  /**
  --color-dark: #181818;
  --color-primary-lightest: #CAEDE7;
  --color-primary-lighter: #96DBCF;
  --color-primary-light: #d6f9ff;
  --color-primary: #59cdf6;
  --color-primary-dark: #7ed8f8;
  --color-primary-darker: #59cde3;
  --color-primary-darkest: #0B2D28;
  --color-secondary-lightest: #faa3b8;
  --color-secondary-lighter: #f76c8d;
  --color-secondary-light: #f43462;
  --color-secondary: #f6597f;
  --color-secondary-dark: #e10c40;
  --color-secondary-darker: #a90930;
  --color-secondary-darkest: #710620;
  --color-vibrant: #F76033;
  --color-red: #dc3545;
  --color-other: #f659cd;
 **/
}